Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 05:02:17 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I place order in centerpoint 
And I put some note  the delivery timing is 8am before 12noon
But the driver call me last night i talk to him 
I said please deliver in 8 am before 12 
I try to call him now and he said hes start duty is 12 oclock 
Meaning theres no chance to receive my order 
That why i put some note regarding to delivery timing 
Its seems useless https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2021546